List
Lists order schedules for the caller’s organization with filtering, sorting, and pagination. | authz: min_org_role=operator | () -> (OrderScheduleListRes)
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Query parameters
sort_by
Field to sort by.
Allowed values:
sort_order
Sort order (asc or desc).
Allowed values:
page
page_size
filter_status
Filter by order schedule status(es).
Allowed values:
filter_orchestrator_schedule_status
Filter by orchestrator schedule status(es).
Allowed values:
filter_owned_by_user_id
Filter by the user who owns the order schedule.
filter_created_at_timestamp_gte
Filter created_at_timestamp >= value (inclusive).
filter_created_at_timestamp_lte
Filter created_at_timestamp <= value (inclusive).
filter_last_edited_at_timestamp_gte
Filter last_edited_at_timestamp >= value (inclusive).
filter_last_edited_at_timestamp_lte
Filter last_edited_at_timestamp <= value (inclusive).
Response
Successful Response
items
total_count
Errors
422
Order Schedules List V1request Unprocessable Entity Error

